burn_classes:
  unburned: 25237
  low: 87489
  moderate: 981
  high: null
emampr_landcover_vote_2017:
  42: 223714
  41: 6734
  95: 2157
  71: 1268
  90: 324
  52: 63
  23: 3
  22: 1
soil_textures:
  clay loam: 234260
  silt loam: 4
